Universal Plugin Manager 1.1.0 Release Notes

Summary

The Universal Plugin Manager (UPM) version 1.1.0 adds a permission SPI, the ability to cancel pending events, and numerous bug fixes and improvements. UPM 1.1.0 supports JIRA 4.2 and Confluence 3.3. UPM's supported browsers include Firefox 3, Chrome, Safari, and Internet Explorer 7/8. It is ready to be downloaded and installed today.

UPM 1.1.0 requires dependencies Plugins 2.5.2+ and SAL 2.1.0.

All Issues for This Release

T Key Summary Assignee Reporter P Status Resolution Created Updated Due
Loading...
Refresh

Last modified on Jul 30, 2012

Was this helpful?

Yes
No
Provide feedback about this article

Not finding the help you need?

Ask the community

Powered by Confluence and Scroll Viewport.